Subject: Re: syzcaller patch postings...

From: Florian Westphal <[email-masked]>
Date: Wed, 21 Feb 2018 22:52:55 +0100

David Miller <[email-masked]> wrote:
> I have to mention this now before it gets out of control.
> 
> I would like to ask that syzkaller stop posting the patch it is
> testing when it posts to netdev.

Same for netfilter-devel.

I could not get a reproducer to trigger and asked syzbot to test
the patch (great feature, thanks!) -- i did not cc any mailing list.

So I was very surprised syzbot announced test result by adding
back all CCs from original report.  I think its better to
announce the result to patch author only.